<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@9900=06</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@3605</action>
      <action>temp1 =maincpu.mb@36A5</action>
      <action>temp2 =maincpu.mb@3BE3</action>
    </script>
    <script state="run">
      <action>maincpu.mb@3605=18</action>
      <action>maincpu.mb@36A5=C9</action>
      <action>maincpu.mb@3BE3=00</action>
    </script>
    <script state="off">
      <action>maincpu.mb@3605=temp0 </action>
      <action>maincpu.mb@36A5=temp1 </action>
      <action>maincpu.mb@3BE3=temp2 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
